<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBHorsePartyQuestScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You gasp for air as the largest penis that you&apos;ve ever felt or seen slips out, leaving a torrent of sticky cum behind...</Source>
      <Dest>あなたが今まで体験したことの無い巨大なペニスが、あなたの胎内から滑り出ると、あなたは空気を求めて喘いだ。遅れて粘着いたザーメンの土砂降りが身体全体に降り注いだ...</Dest>
    </String>
    <String List="0">
      <Source>Gonzo&apos;s cock is beyond huge and the force that he uses to plow you with it rocks you to your core! You pray to the Gods that this ordeal has ended!</Source>
      <Dest>ゴンゾウのペニスはさらに巨大で、あなたを耕し蹂躙する巨大な力で、あなたの身体の芯を抉った！ あなたはこの試練が早く終わることを神に祈った！</Dest>
    </String>
    <String List="0">
      <Source>Endorphins flood your brain and you feel numb all over, you&apos;re overcome with the desire to pass out. This giant cock is going to be the end of you!</Source>
      <Dest>溢れ出るエンドルフィンに脳を侵食され、全身の痛みを麻痺させた。あなたは気を失う術も無く圧倒された。この巨大なペニスはあなたを殺すだろう！</Dest>
    </String>
    <String List="0">
      <Source>Your field of vision narrows as you become extremely light headed, no longer able to hang on to consciousness, you succumb and slip into the darkness...</Source>
      <Dest>あなたが朦朧とした頭を上げると、瞳からは光が失われ、視界が狭まるのを感じた。あなたはもはや意識を保てない事を知り、やがて闇に屈してしまった...</Dest>
    </String>
    <String List="0">
      <Source>You are embarrassed, disgusted, and yet despite yourself, you find that you&apos;re also very turned on after fucking your first horse!</Source>
      <Dest>あなたは羞恥心と嫌悪の念を抱いていたにも拘わらず、最初の馬に犯されてからというものの、自分がどうしようもなく発情していることに気づいた！</Dest>
    </String>
    <String List="0">
      <Source>That horse cock was massive! Yet, you notice that it is the smallest of the three. You struggle against your restraints but feel defeated as there is no escape in sight.</Source>
      <Dest>その馬のペニスは大きく逞しかった！ しかし、あなたはそれが３頭の中で最も小さいことを知っていた。あなたは拘束に対して抗ったが、逃げ出す術がないことを知って絶望した</Dest>
    </String>
    <String List="0">
      <Source>Monte&apos;s cock was much larger than the first horse&apos;s! Your insides feel battered and you&apos;re not sure how much more you can take!</Source>
      <Dest>モンテのペニスは最初の馬より遥かに大きかった！ あなたは胎内に激しい衝撃を受けて傷つき、あとどの位耐えられるか想像も出来なかった！</Dest>
    </String>
  </Content>
</SSTXMLRessources>